[CTF-Arctic_Compound UTUIDataProvider_MapInfo]
MapName=CTF-Arctic_Compound
FriendlyName=Arctic_Compound
PreviewImageMarkup=<Images:CTF-Arctic_Compound.MapPic.map-pic-ctf-Arctic_Compound>
Description=The harsh chill of the Siberian winter can be too much for some. Map Author: MaxC.
